@charset "UTF-8";
/* CSS Document */



@import url(https://fonts.googleapis.com/css?family=Permanent+Marker);
@import url(https://fonts.googleapis.com/css?family=Francois+One);

@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic);

/* 
COLORI DEL SITO

BLU: #025D92
GIALLO: #FFBC1C
GRIGIO SCURO: #454545
GRIGIO CHIARO: #C0C0C0

GRIGIO CHIARO DI SFONDO: #EDEDED
GRGIO 50%: #808080v

*/

body {
	background: no-repeat center center fixed url(../images/bkg-parma1913.jpg);
	background-size: cover;
}

hr {
	border-color: #FFBC1C;
	margin: 0px;
}

p {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #000000;
	line-height: 18px;
}

/*-----  MENU  -----*/

.menu {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight:400;
	text-transform: uppercase;
}

.shadow {
	box-shadow: 0 5px 5px rgba(0,0,0,0.3);
}

.bkg-bianco {
	background-color: #FFF;
}

/*-----  TESTO  -----*/

.left {
	text-align: left;
}


.center {
	text-align: center;
}


.right {
	text-align: right;
}


h1 {
	font-family: 'Oswald', sans-serif;
	color: #025d92;
	font-size: 30px;
	font-weight: 400;
	text-align:center;
}

h4 {
	font-family: 'Roboto', sans-serif;
	color: #454545;
	font-size: 15px;
	font-weight: 700;
	text-transform:uppercase;
}

h5 {
	font-family: 'Roboto', sans-serif;
	color: #000;
	font-size: 18px;
	font-weight: 700;
}

.padding-h1 {
	padding-top: 1px;
}

.text24 {
	font-size: 24px;
	font-family: 'Oswald', sans-serif;
}

.text13 {
	font-size: 13px !important;
}

.back-grigio {
	background-color: #f2f2f2;
}

.color-blu {
	color: #025D92;
}

.color-giallo {
	color: #FFBC1C;
}

.upper {
	text-transform:uppercase;
}


/*-----  HOME  -----*/

.img-tardini {
	background:url(../images/main-img-stadio-tardini.jpg) center center no-repeat #f8ffcd;
	background-size: cover;
	width:100%;
	height: 350px;
}

.box-news {
	width:95%;
	margin: 0 auto;
}

.box-news img {
	width:100%;
	height: auto;
}

.box-news h1 {
	font-family: 'Roboto', sans-serif;
	color: #454545;
	font-size: 22px;
	font-weight: 700;
	line-height: 25px;
	text-align: left;
	text-transform: uppercase;
}


/*-----  MODULI  -----*/

.modulo-campionati {
	background: url(../images/bkg-modulo-campionati.jpg) center right no-repeat #FFF;
	font-family: 'Oswald', sans-serif;
	color: #333333;
	font-size: 24px;
	font-weight: 400;
	line-height: 26px;
	padding: 35px 0 35px 20px;
	border: 1px solid #FFF;
}

.modulo-ricerca {
	background:url(../images/bkg-modulo-ricerca.jpg) center center no-repeat #FFF;
	background-size: cover;
	padding: 10px;
	border: 1px solid #FFF;
}

.modulo-ricerca form {
	padding: 33px 0px;
	margin: 0 auto;
}

.modulo-ricerca input {
	padding: 0 5px;
	background: rgba(255,255,255,0.5);
	border: 1px solid #FFF;
	border-right: none;
	width:75%;
	font-family: Oswald;
	color: #ffffff;
	font-size: 24px;
	font-weight: 400;
	float: left;
}

.fine-input {
	background: url(../images/bkg-modulo-ricerca-form.png) center right no-repeat;
	float: left;
	height: 36px;
	width: 8px;
}

.modulo-ricerca button {
	background: url(../images/btn-search.png) center center no-repeat;
	height: 37px;
	width: 58px;
	border: none;
}

.modulo-coppe {
	background: url(../images/bkg-modulo-coppe.jpg) center left no-repeat #FFF;
	font-family: 'Oswald', sans-serif;
	color: #333333;
	font-size: 24px;
	font-weight: 400;
	line-height: 26px;
	padding: 35px 20px 35px 0px;
	border: 1px solid #FFF;
}


/*-----  TABELLA HOME  -----*/

.table {
	font-family: 'Roboto', sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: 400;
	line-height: 22px;
	text-transform:uppercase;	
}

.table-active td, .table-active th{
	background-color: #FFBC1C;
	font-weight: 700;
}

.table th {
	text-align: right;
}

.table a {
	text-decoration: none;
	color:#000;
}

.table a:hover {
	color:#025D92;
}

.coldx-table-active td, .coldx-table-active th{
	background-color: #025D92;
	font-weight: 700;
	color: #FFF !important;
}

.scudetto {
	width: 50%;
	float:left;
	padding: 5px;
}

.scudetto h3 {
	color: #025d92;
	font-size: 15px;
	font-weight: 700;
	text-transform:uppercase;
}

.scudetto-dettagli {
	padding:8px;
	width:95%;
	border-top:#f0f0f0 1px solid;
	text-align:center;
	color: #454545;
	font-size: 15px;
	font-weight: 700;
	margin: 0 auto;
}

.box-storico {
	width: 32%;
	float:left;
	color: #454545;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
}

.box-giallo {
	background-color: #FFBC1C;
	width: 95%;
	height: 5px;
	margin: 10px 0;
}

.box-blu {
	background-color: #025D92;
	width: 95%;
	height: 5px;
	margin: 10px 0;
}

.box-grigio {
	background-color: #C0C0C0;
	width: 95%;
	height: 5px;
	margin: 10px 0;
}

.box-instagram {
	padding: 10px;
}

.box-instagram img {
	width:100%;
}

.coppa {
	float:left;
}

.numero-coppe {
	width: 80px;
	height: 80px;
	background:url(../images/bkg-palmares.png) no-repeat center center;
	font-family: 'Roboto', sans-serif;
	color: #454545;
	font-size: 42px;
	font-weight: 700;
	line-height: 80px;
	margin-top: 30px;
}

.anno-coppe {
	font-family: 'Roboto', sans-serif;
	color: #454545;
	font-size: 16px;
	font-weight: 400;
}

.nome-coppa {
	font-family: 'Oswald', sans-serif;
	color: #025d92;
	font-size: 22px;
	font-weight: 400;
	text-transform:uppercase;
}
/*-----  VARIE  -----*/

.padding5 {
	padding: 5px;
}

.padding10 {
	padding: 10px;
}

.padding20 {
	padding: 20px;
}

.margin30 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.margin20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.margin10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.margin5 {
	margin-top: 5px;
	margin-bottom: 5px;
}



.margin10lati {
	margin-left: 10px;
	margin-right: 10px;
}

.margin_bottom20 {
	margin-bottom: 20px;
}

/*-----  PROSSIMA PARTITA  -----*/
.legapro {
	background: #ffbc1c;
	padding: 5px 5px;
	font-family: 'Oswald', sans-serif;
	font-weight: 200;
	color: #025d92;
	font-size: 20px;
}

.vs {
	padding-top: 7%;
}

.squadra a {
	color: #025d92;
	font-size: 20px;
	font-weight: 700;
}

.allenatore {
	font-size: 12px;
	text-transform:uppercase;
}

.sito {
	font-size: 12px;
}

.icon-partita {
	margin-right:5px;
}

.hr_grigio {
	border-color: #E6E6E6;
}

.hr_97 {
	width:97%;
}

.hr_centro {
	margin: 10px auto;
}

#attivo {
	width: 177px;
	height: 47px;
	border: none;
	font-family: 'Oswald', sans-serif;
	color: #025d92;
	font-size: 18px;
	text-transform:uppercase;
	background: url(../images/bkg-btn.png) center right no-repeat #ffbc1c;
	text-align: left;
	padding-left: 45px;
}

#noattivo {
	width: 177px;
	height: 47px;
	border: none;
	font-family: 'Oswald', sans-serif;
	color: #81aec9;
	font-size: 18px;
	text-transform:uppercase;
	background: url(../images/bkg-btn2.png) center right no-repeat #ffdd8d;
	text-align: left;
	padding-left: 45px;
	cursor: default;
}

/*======= CAMPIONATO =========*/

#campionato {
	font-size: 16px;
}

#campionato h1 {
	font-family: 'Oswald', sans-serif;
	color: #ffbc1c;
	font-size: 22px;
	font-weight: 400;
}

#campionato h2 {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	color: #025d92;
	font-size: 16px;
	margin: 0;
}

#campionato h3 {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	color: #000;
	font-size: 20px;
	margin: 0;
	padding-top: 5px;
}

#campionato h4 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #025d92;
	font-size: 30px;
	margin: 0;
}

#campionato h5 {
	color: #454545;
	font-size: 16px;
	font-weight: 700;
	text-transform:uppercase;
	line-height: 24px;
}

#campionato p {
	font-family: 'Roboto', sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 15px;
	font-weight: 400;
}


#campionato img {
	vertical-align: middle;
}


.h45 {
	height:45px;
}


/*======= SCHEDA PARTITA =========*/

#scheda_partita h1 {
	font-family: 'Oswald', sans-serif;
	color: #ffbc1c;
	font-size: 22px;
	font-weight: 400;
} 

#scheda_partita h2 {
	color: #454545;
	font-size: 18px;
	font-weight: 700;
	margin-top: 10px;
} 

#scheda_partita h3 {
	color: #000000;
	font-size: 14px;
} 

#scheda_partita h4 {
	color: #025d92;
	font-size: 18px;
	font-weight: 700;
}

#scheda_partita p {
	color: #454545;
	font-size: 14px;
	margin: 0;
} 

#scheda_partita table td {
	padding: 7px 0;
}

.box-goal {
	width: 50%;
	padding: 10px;
}

.border-right {
	border-right: 1px solid #ededed;
}

.border-right2 {
	border-right: 1px solid #d9d9d9;
}

.border-top-giallo {
	border-top: #FFBC1C 5px solid;
}

.color80 {
	color: #808080 !important;
}

.box_divisa {
	width: 100%;
	background: #ededed;
}

.box_divisa_scroll {
    width: 100%;
    background: #ededed;
    height: 630px;
    overflow-y: scroll;
}

.back {
	font-family: 'Oswald', sans-serif;
	color: #ffbc1c;
	font-size: 16px;
	text-transform:uppercase;
}

.back2 {
	font-family: 'Oswald', sans-serif;
	color: #ffbc1c;
	font-size: 40px;
	text-transform:uppercase;
}

.hr_partita {
	border-color: #FFBC1C;
}

.risultato {
	font-family: 'Oswald', sans-serif;
	color: #025d92;
	font-size: 35px;
	font-weight: 700;
}


@media (max-width: 360px){

.risultato {
padding: 0px 14px;
}
}

.linknero a {
	color: #000;
}

.linknero a:hover, a:target, a:visited {
	color: #025D92;
}

.sostituzioni {
	background-color: #ededed;
	padding: 10px;
}

.stat-top {
	color: #454545;
	font-size: 18px;
	font-weight: 700;
}

.stat-top-home {
	color: #454545;
	font-size: 14px;
	font-weight: 700;
}

.stat-bottom {
	font-family: Oswald;
	font-size: 24px;
	font-weight: 700;
}

.vittoria {
	border: 3px solid #FFBC1C;
	margin: 7px 0;
}

.pareggio {
	border: 3px solid #C0C0C0;
	margin: 7px 0;
}

.sconfitta {
	border: 3px solid #025D92;
	margin: 7px 0;
}

/*----- SCHEDA GIOCATORE -----*/

.nome-giocatore {
	font-family: 'Oswald', sans-serif;
	color: #025d92;
	font-size: 30px;
}

.numero-giallo {
	font-family: 'Oswald', sans-serif;
	color: #FFBC1C;
	font-size: 30px;
}

/*----- LA ROSA -----*/

#rosa h2 {
	text-align: left;
	font-family: 'Oswald', sans-serif;
	color: #025d92;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	border-bottom: 4px solid #ffbc1c;
	line-height: 1.2em;
	margin-bottom:10px;
}

.numero-team {
	bottom: 0;
	color: #E6E6E6;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	line-height: 1;
	position: absolute;
	right: 16px;
	font-size: 45px;
}

/*----- FOOTER -----*/

#news {
	padding-top: 20px;
}

#news ul {
	padding-left: 20px;
}

#news ul li {
	display: inline-block;
	list-style: none;
	margin-left: 10px;
	width: 32%;
    vertical-align: top;
	padding-bottom:10px;
}

/*----- FOOTER -----*/

footer {
	padding: 30px 0;
}

.border-footer {
	border-top: 5px solid #ffbc1c;
}

.border-ul {
	border-top: 1px solid #ffbc1c;
}

footer h1 {
	font-family: 'Oswald', sans-serif;
	color: #025d92;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
}

footer img {
	margin-bottom:20px;
	width: auto;
}

footer ul {
	margin-left: -30px;
}

footer li {
	list-style: none;
	margin-left: 0;
	margin-top: 10px;
}
/*
footer input {
	border-radius: 3px;
	border-width: 1px;
	border-color: #cdcdcd;
	border-style: solid;
	background-color: #ffffff;
	padding:10px;
	width: 100%;
	margin-bottom: 5px;
	font-family: 'Roboto', sans-serif;;
	color: #cdcdcd;
	font-size: 14px;
	
}

footer button {
	width: 177px;
	height: 47px;
	border: none;
	font-family: 'Oswald', sans-serif;
	color: #025d92;
	font-size: 18px;
	text-transform:uppercase;
	background: url(../images/bkg-btn.png) center right no-repeat #ffbc1c;
}
*/
.box-form {
	width:100%;
	height:100%;
	background-color: #f0f0f0;
	padding: 15px;
	margin-top: 15px;
}

.datimakia {
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	padding: 10px;
}


/*CREDITS*/


.creditsfooter {
	font-family: 'Francois One', sans-serif;
}

.copyfooter {
	height: 35px;
	background: #6e7071;
	text-align: center;
	line-height: 35px;
	font-size: 13px;
	font-family: 'Permanent Marker', cursive !important;
}

.copyfooter a {
	color: #FFF !important;
	text-decoration: none;
}

.copyfooter a:hover {
	color: #ff8300 !important;
}

/* FORM */

button {
	width: 177px;
	height: 47px;
	border: none;
	font-family: 'Oswald', sans-serif;
	color: #025d92;
	font-size: 18px;
	text-transform:uppercase;
	background: url(../images/bkg-btn.png) center right no-repeat #ffbc1c;
	text-align: left;
	padding-left: 45px;
}

input {
	border-radius: 3px;
	border-width: 1px;
	border-color: #cdcdcd;
	border-style: solid;
	background-color: #ffffff;
	padding:10px;
	width: 100%;
	margin-bottom: 5px;
	color: #cdcdcd;
	font-size: 14px;
}

select {
	border-radius: 3px;
	border-width: 1px;
	border-color: #cdcdcd;
	border-style: solid;
	background-color: #ffffff;
	padding:10px;
	margin-bottom: 5px;
	color: #cdcdcd;
	font-size: 14px;
	background:url(../images/16x16_dropdown_black_copia_3.png) 95% center no-repeat;
	-webkit-appearance: none;
	-moz-appearance: none;
}

select{-webkit-appearance:none;}
select::-ms-expand { display: none;}